Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Matt Whitlock <[email-masked]>
Date: Tue, 01 Apr 2014 15:04:31 -0400

The creation date in your BIP header has the wrong format. It should be 01-04-2014, per BIP 1.

:-)

On Tuesday, 1 April 2014, at 9:00 pm, Pieter Wuille wrote:
> Hi all,
> 
> I understand this is a controversial proposal, but bear with me please.
> 
> I believe we cannot accept the current subsidy schedule anymore, so I
> wrote a small draft BIP with a proposal to turn Bitcoin into a
> limited-supply currency. Dogecoin has already shown how easy such
> changes are, so I consider this a worthwhile idea to be explored.
> 
> The text can be found here: https://gist.github.com/sipa/9920696
> 
> Please comment!
> 
> Thanks,
> 
> -- 
> Pieter
> 
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development